API reference

Utility

API referencehttps://api.contit.cloud

Utility

General-purpose utility endpoints.

GET /utility/server-time

Get server time

Returns the current server time as Unix timestamp in milliseconds. No authentication required.

Richiede la policy AllowAnonymous

Risposte

200Success — Unix timestamp in milliseconds
valuelongServer time as Unix timestamp in milliseconds

Esempi di codice

curl -X GET "https://api.contit.cloud/utility/server-time" \
  -H "X-Api-Key: YOUR_API_KEY"
Esempio di richiesta
GET /utility/server-time
Esempio di risposta 200
{
  "value": 1773580200000
}
Prova Live